Saltar al contenido

Letzga

Miembro
  • Contador de contenido

    2
  • Unido

  • Última visita

  1. Ahora mismo no los tengo a mano pero los que me permite descargar iFath y el de la versión 6.1.3 cuando este en casa te los digo seguro. Salu2
  2. Salu2, soy relativamente nuevo en productos Apple y hace cerca de un año le hice jailbreak sin problemas a mi iphone con redsn0w (no me acuerdo de la versión) el caso es que ahora desearía actualizar a la versión más reciente que se le pudiera hacer Jailbreak (que en principio es la versión 6.1.2) pero al parecer no hace mucho Cydia perdió los SHSH necesarios para hacer-lo dejándome el limite de actualizar a la versión 5.0.1 (ya que no encuentro los de la versión 5.1.1 ni la de 5.1). A parte de eso solvente un problema con Cydia que me marcaba un error (API...) y la mayoria de programas como sn0wbreeze me marca errores durante la ejecución, TinyUmbrella no me ve el dispositivo, iTunes me marca los errores 3194,21,1601,1602. iFunbox no puede instalar aplicaciones a mi iDevice... iFath se cuelga cuando genero imágenes a parte de marcar-me errores que es podría detallar... ".ipsw" Cyder echa de menos un.dll. Lo que tengo claro es que no es problema de mi PC...y tan solo me queda decir que es "new bottom"... levo 3 meses intentando diferentes alternativas pero creo que doy vueltas sin sentido...(lo siento por la absencia de comas pero estoy un poco estresado ya como para pensarme-lo). Gracias a todos los que me presten su ayuda así como yo se las presta-re a quien me la pida... Salu2 de nuevo...
×